/*
.menuStyle {
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style-type: none;
	background-color: #000000;
	border-color: #0000FF;
	color: #0000FF;
}
li {
	display: block; 
}
a {
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 0px;
}
a.x {
	font-weight: bold;
	color: #333333;
	background-color: #000000;
	padding-bottom: 5px;
}
*/

.menuStyle {
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style-type: none;
	/*background-color: #000000;*/
	border-color: #0000FF;
	color: #0000FF;
	/*color: #FF9866;*/
}

.menuStyle ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	margin-top: 0px;
}

.menuStyle li
{
float: left;
margin: 0 0.15em;
}

.menuStyle li a
{
/*background: url(background.gif) #fff bottom left repeat-x;*/
background: #000000;
height: 2em;
line-height: 2em;
float: left;
width: 9em;
/*display: block;*/
display: inline;
/*border: 0.1em solid #dcdce9;*/
/*color: #0d2474;*/
color: #FF9866;
text-decoration: none;
text-align: center;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 0px;
}

/* Hide from IE5-Mac \*/
.menuStyle li a
{
float: none
}
/* End hide */

.menuStyle
{
width:50em
} 
.menuStyle a.x {
	font-weight: bold;
	color: #333333;
	background-color: #cccccc;
	/*padding-bottom: 5px;*/
}







/*section style 1 */
.menuStyle1 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style-type: none;
	/*background-color: #000000;*/
	border-color: #0000FF;
	color: #0000FF;
}

.menuStyle1 ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	margin-top: 0px;
}

.menuStyle1 li
{
float: none;
margin: 0 0.15em;
margin-top: 5px;
/*width: 200px;*/
/*text-shadow: Navy;*/
}

.menuStyle1 li a
{
/*background: url(background.gif) #fff bottom left repeat-x;*/

background: #00ccff;
/*background: #FF9866;*/
background: #666666;

height: 2em;
line-height: 2em;
float: none;
width: 9em;
display: block;
/*display: inline;*/
/*border: 0.1em solid #dcdce9;*/

/*color: #0d2474;*/
color: #FF9866;
text-decoration: none;
text-align: center;

	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;

}

.menuStyle1
{
/* in tabel latimea coloanei cu menuStyle1 este data de width */
width:20%
} 
.menuStyle1 a.x {
	font-weight: bold;
	color: #333333;
	background-color: #cccccc;
	/*padding-bottom: 5px;*/
}



/* stilul scrisului in tabelul portofoliu */
.writeStyle
{
/* in tabel latimea coloanei cu menuStyle1 este data de width */
width:80%
} 

/*section style 2 */
.menuStyle2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
}